Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

ASA5520 Ciscoview Device package

Hi,

I have been searching for the ciscoview device package for our ASA5520. could anyone help or is it currently not available on the cisco website? Many thanks

1 REPLY
Cisco Employee

Re: ASA5520 Ciscoview Device package

From what I can see the ASA 5520 is not currently supported in LMS 2.5, looks like there is mention of future support in the June 06 timeframe. However, it looks like Cisco ASA 5500 Series Adaptive Security Appliances will only be available with Cisco Security Manager (which is the new application to replace VMS)

176
Views
5
Helpful
1
Replies
CreatePlease to create content